<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_c4l', language 'ca', version '4.2'.
 *
 * @package     atto_c4l
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allpurposecard'] = 'Requadre multipropòsit';
$string['attention'] = 'Atenció';
$string['contextual'] = 'Contextuals';
$string['dialogtitle'] = 'Tria un component';
$string['dodontcards'] = 'Requadres correcte/incorrecte';
$string['duedate'] = 'Data límit';
$string['enableattoc4l'] = 'Habilita Components per l\'aprenentatge';
$string['estimatedtime'] = 'Temps estimat';
$string['evaluative'] = 'Avaluatius';
$string['example'] = 'Exemple';
$string['expectedfeedback'] = 'Retroacció esperada';
$string['figure'] = 'Figura';
$string['generalheading'] = 'Paràmetres de configuració';
$string['gradingvalue'] = 'Valor de la qualificació';
$string['helper'] = 'Ajudants';
$string['inlinetag'] = 'Etiqueta en línia (<i>inline</i>)';
$string['keyconcept'] = 'Concepte clau';
$string['learningoutcomes'] = 'Resultats d\'aprenentatge';
$string['pluginname'] = 'Components per a l\'aprenentatge (C4L)';
$string['privacy:metadata'] = 'El plugin d\'Atto Components per l\'aprenentatge no emmagatzema dades personals.';
$string['procedural'] = 'Procedimentals';
$string['proceduralcontext'] = 'Context procedimental';
$string['quote'] = 'Citació';
$string['readingcontext'] = 'Context de lectura';
$string['reminder'] = 'Recordatori';
$string['tag'] = 'Etiqueta';
$string['tip'] = 'Consell';
