<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_c4l', language 'ca', version '4.2'.
 *
 * @package     tiny_c4l
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aimedatstudents'] = 'Adreçats als estudiants';
$string['aimedatstudents_desc'] = 'Per defecte, només els components seleccionats estaran disponibles per als usuaris amb capacitats d\'estudiant en emprar l\'editor. Per modificar la configuració per defecte, activeu o desactiveu els components que preferiu.';
$string['align-center'] = 'Alinea al centre';
$string['align-left'] = 'Alinea a l\'esquerra';
$string['align-right'] = 'Alinea a la dreta';
$string['allpurposecard'] = 'Requadre multipropòsit';
$string['attention'] = 'Atenció';
$string['button_c4l'] = 'C4L';
$string['c4l:viewplugin'] = 'Visualitza el connector C4L';
$string['caption'] = 'Citació';
$string['comfort-reading'] = 'Lectura de confort';
$string['contextual'] = 'Contextuals';
$string['do-card'] = 'Requadre correcte';
$string['dodontcards'] = 'Requadres correcte/incorrecte';
$string['dont-card'] = 'Requadre incorrecte';
$string['dont-card-only'] = 'Només requadre incorrecte';
$string['duedate'] = 'Data límit';
$string['enablepreview'] = 'Activa la previsualització';
$string['enablepreview_desc'] = 'Si s\'activa, es mostrarà una previsualització de cada component en passar-hi el cursor per damunt.';
$string['estimatedtime'] = 'Temps estimat';
$string['evaluative'] = 'Avaluatius';
$string['example'] = 'Exemple';
$string['expectedfeedback'] = 'Retroacció esperada';
$string['figure'] = 'Figura';
$string['full-width'] = 'Amplada completa';
$string['gradingvalue'] = 'Valor de la qualificació';
$string['helper'] = 'Ajudant';
$string['helplinktext'] = 'Ajudant de Components per a l\'aprenentatge (C4L)';
$string['inlinetag'] = 'Etiqueta en línia (inline)';
$string['keyconcept'] = 'Concepte clau';
$string['learningoutcomes'] = 'Resultats d\'aprenentage';
$string['menuitem_c4l'] = 'Components per a l\'aprenentatge (C4L)';
$string['min'] = 'min';
$string['notintendedforstudents'] = 'No adreçats als estudiants';
$string['notintendedforstudents_desc'] = 'Per defecte, l\'ús dels components avaluatius i procedimentals en l\'editor no està dirigit a usuaris amb capacitats d\'estudiant. Per canviar aquest valor establert per defecte, trieu quins components voleu que passin a estar disponibles per als estudiants.';
$string['ordered-list'] = 'Llista numerada';
$string['pluginname'] = 'Components per a l\'aprenentatge (C4L)';
$string['preview'] = 'Previsualització';
$string['previewdefault'] = 'Col·loca el cursor sobre els components per veure\'n la previsualització.';
$string['privacy:preference:components_variants'] = 'Variants preferides de cada component';
$string['procedural'] = 'Procedimentals';
$string['proceduralcontext'] = 'Context procedimental';
$string['quote'] = 'Citació';
$string['readingcontext'] = 'Context de lectura';
$string['reminder'] = 'Recordatori';
$string['tag'] = 'Etiqueta';
$string['tip'] = 'Consell';
