<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_media', language 'ca', version '4.2'.
 *
 * @package     tiny_media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alignment'] = 'Alineació';
$string['alignment_bottom'] = 'Inferior';
$string['alignment_left'] = 'Esquerra';
$string['alignment_middle'] = 'Mig';
$string['alignment_right'] = 'Dreta';
$string['alignment_top'] = 'Superior';
$string['browserepositories'] = 'Navega pels repositoris ...';
$string['constrain'] = 'Conserva les proporcions';
$string['controls'] = 'Mostra els controls';
$string['enteralt'] = 'Descriu aquesta imatge per a algú que no la pot veure';
$string['enterurl'] = 'Introdueix l\'URL';
$string['height'] = 'Alçada';
$string['imageproperties'] = 'Propietats de la imatge';
$string['presentation'] = 'Aquesta imatge només és decorativa';
$string['presentationoraltrequired'] = 'Cada imatge ha de tenir una descripció, tret que la descripció es marqui com a únicament decorativa.';
$string['saveimage'] = 'Desa imatge';
$string['size'] = 'Mida';
$string['videoheight'] = 'Alçària del vídeo';
$string['videowidth'] = 'Amplària del vídeo';
$string['width'] = 'Amplada';
